<?xml version="1.0"?>

<PropertyList>

  <path>phare.ac</path>

  <animation>
    <type>rotate</type>
    <object-name>Mesh1</object-name>
    <property>/sim/time/elapsed-sec</property>
    <factor>18</factor>
    <axis>
      <x>0</x>
      <y>0</y>
      <z>-1</z>
    </axis>
  </animation>

</PropertyList>
